<?php

declare(strict_types=1);

namespace FiloBlu\Refilo\Remote\Entity\Provider\Filter;

use Magento\Store\Api\Data\StoreInterface;

/**
 *
 */
class EmptyDisabledEntityFilter implements DisabledEntityFilterInterface
{

    public function getIds(StoreInterface $store = null): array
    {
        return [];
    }
}